Subject: Re: Varsity soccer letters
From: "Mike" <[email-masked]>
To: "Emily Huffaker" <[email-masked]>
Date: Mon, 26 Oct 2009 07:42:44 -0400

Emily,
It is a combination of the letters "N" (red) & "C" (black).  I would have handed it to you when you got your awards with your soccer pin.  If you were at the awards night, you for sure received the pin that goes on the letters.  Send me your address if you did not get one of these.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Emily Huffaker 
  To: Mike 
  Sent: Saturday, October 24, 2009 12:12 PM
  Subject: Re: Varsity soccer letters

  I might have gotten one, but sadly, I would not know what it was if I saw it!! Can you explain to me what it looks like? Haha... thanks :)

  EMILY

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: [email-masked]; [email-masked]; Sean Soouthwell <[email-masked]>; Charlie Nunez <[email-masked]>; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; Bruce Shively <[email-masked]>; [email-masked]
  Sent: Friday, October 23, 2009 3:30:54 PM
  Subject: Varsity soccer letters

  Hello everyone.
  I wanted to touch base to find out who did not a varsity letter for soccer (in the spring).  We just received more in and I wanted to mail out to those 7 girls.  If you did not receive a letter, please email me back your mailing address.  If you do not email me back, I will assume you were not one of the 7 who did not get them.  God bless!
  Thank you,
  Michael Bishop
  [email-masked]